* {
  box-sizing: border-box;
}
body,
html {
  width: 100vw;
  height: 100vh;
  padding: 0;
  margin: 0;
  background-color: #222;
  color: #ffffff;
}
.container {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.input-wrapper {
  width: 98%;
  height: 55px;
  position: relative;
}
input[data-input-block-caret] {
  width: 100%;
  height: 100%;
  text-align: center;
  background: 0 0;
  border: none;
  outline: 0;
  padding: 14px;
  color: inherit;
  font-size: 42px;
  font-family: monospace;
  caret-color: transparent;
}
